Subject: Re: [PATCH 3/5] diff-merges: implement log.diffMergesForce config

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Nov 2022 22:28:26 +0900

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

>> If you have your own fork at GitHub of https://github.com/git/git/, I
>> think preparing a pull request against it triggers the CI.
>
> ...in this case though there's no reason to wait for the glacially slow
> GitHub CI. You just need spatch installed and:
>
> 	make coccicheck

And you have to wait for the glacially slow coccicheck run locally,
though ;-).